WordPress.org

Support

Support » Installation » Version 2.3.3 Upgrade Problems

Version 2.3.3 Upgrade Problems

  • info@longviewnet.com
    Member

    @infolongviewnetcom

    Just installed the new version and on my home page only I get this error… Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in wp-includes/category-template.php on line 176

    Please advise.

Viewing 2 replies - 1 through 2 (of 2 total)
  • It’s a problem with the in_category call in index.php. Download the updated version of that theme.

    i just uploaded wp on hostgator but when typing the url, it can not be fund. it is version 2.3.3
    the url i got is blogname.com/wp-admin/

    can anyone help please?

    pc.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Version 2.3.3 Upgrade Problems’ is closed to new replies.